RubyGems.org

Merb plugin for less css support.

installgem install merb-less-more
Authors

Spencer Steffen

2,789 total downloads 1,461 for this version
Owners

83e868f4e3921dc0c452511ddf7a3b84

Gemfile
gem 'merb-less-more', '~> 0.0.2'
Versions
  1. 0.0.2 April 8, 2010 (6.5 KB)
  2. 0.0.1 April 8, 2010 (7 KB)
Runtime Dependencies
  1. merb-core >= 1.1.0